/* Global definitions (begin) */

	html, body {
	  width: 100%;
		height: 100%;
		position: relative;
		zoom: 1;
	}

	body {
		font: 14px Arial, sans-serif;
		color: black;
		position: relative;
		background: white;
	}

	.g-color {
		color: #6666cc;
	}


	/* Default styles for clear blocks */
	.clear {
		clear: both;
	}

	.clear-left {
		clear: left;
	}

	.clear-right {
		clear: right;
	}
	
	
	/* Default limits for layout */
	.g-limit {
	  min-width: 1000px;
	  max-width: 1400px;
	}
	
	.g-centered {
		margin: 0 auto;
	}
	
	h1 { font-size: 30px; margin-bottom: 20px; }
	
/* Global definitions (end) */